.buttonMore {
    display: none;
}
.certificatoImg {
    max-width: 300px;
}
.partnerElement > a > img {    
    max-height: 230px;
}
#partner::before {
    content: none;
}
#partner {
    background-color: #fff;
}
#partner > div > div.containerMainText > h1 {
    color: black !important;
    margin-bottom: 0;
}
#notizie {
    background-color: rgba(185, 220, 255, 0.8);
}
.sectionContent {
    padding-bottom: 0;
}
#certificatiContainer:has(> div:nth-last-child(2):nth-child(odd)),
#certificatiContainer:has(> div:last-child:nth-child(odd)) {
  justify-content: center;
}
@media (max-width: 800px){
    .certificatoImg {
        max-width: 250px;
    }
    #partner > div > div.containerListElement {
        height: 100%;
    }
}
@media (max-width: 424px){
    .containerMainText > h1 {
        font-size: 30px;
    }
}